<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
          name="viewport">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <title>Nápověda</title>
</head>
<body>
<h1>Nápověda</h1>
<ol>
    <li>Spouštění hry</li>
    Hra se spouští přes příkazovou řádku zadáním: java -jar adventura.jar
    <li>Úvod:</li>
    Byl jsi vyslán na nebezpečnou misi na cizí planetu. Cestuješ ve vesmírné lodi, ale těsně před přistáním tě zasáhnou
    mimozemšťané a tvá loď havaruje. Všichni kromě tebe jsou mrtví a tvá mise nezačíná dobře. Nacházíš se v řídící
    místnosti a tvým úkolem je dostat se pryč z lodi.
    <li>Seznam příkazů</li>
    <ul>
        <li>Jdi "lokace - Pokud je to možné, tak přesune hráče do zadané lokace</li>
        <li>Konec – ukončí hru</li>
        <li> Napoveda – Zobrazí všechny příkazy, které lze použít</li>
        <li>Rozhledni – Vypíše všechny věci v místnosti</li>
        <li> Prozkoumej "item" - Vypíše informace o předmětu.</li>
        <li> Seber "item" - Pokud není inventář plný, přidá "item" do inventáře.</li>
        <li> Zahod "item" - Odhodí Věc z inventáře v dané místnosti</li>
        <li> Pouzij "item" - Pokud to jde, tak v dané místnosti použije item.</li>
        <li> Odemkni "lokace" - Odemkne zamčenou lokaci.</li>
        <li> Otevri "item"- Otevře daný item (požaduje se kód)</li>
        <li> Inventar – Vypíše věci v inventáři</li>
    </ul>
    <li>Plánek hry</li>
    <img src="images/map.png">
</ol>
</body>
</html>